﻿local L = LibStub("AceLocale-3.0"):NewLocale("SpellReminder", "frFR")
if not L then return end

-- core
L["None"] = "Aucun"
L["Expiring Only"] = "Expirant seulement"
L["Expired Only"] = "Expiré seulement"
L["Both"] = "Ensemble"
	
--L[" Totem"] = true --  COMMON SPELL SUFFIX, leave the space
L[" Weapon"] = " arme" -- COMMON SPELL SUFFIX, leave the space
	
L["Detected new spell! (%s)"] = "Nouveau sort détecté ! (%s)" -- spell name

--L["Normal"] = true
--L["Emphasis"] = true

--L["%s has had its custom group reset."] = true -- spell name
L["Filter for '%s' has been reset."] = "Le filtre pour '%s' a été réinitialisé." -- filter name
--L["You should reload your UI after deleting a bar group."] = true

--L["%s over in %d seconds!"] = true -- bar name ,  seconds
--L["%s has EXPIRED!"] = "%s a expiré !" -- bar name

L["Filter Priorities"] = "Priorité des filtres"
L["Set priorities for the filters."] = "Définir les priorités des filtres."
L["Increase the priority of this filter."] = "Augmenter la priorité de ce filtre."
L["Highest Priority"] = "Prioritaire"
L["Lowest Priority"] = "Non-Prioritaire"

-- options
L["Enabled"] = "Activé"
L["Click a spell to stop tracking."] = "Cliquer sur un sort pour arrêter son suivi."
L["Options for SpellReminder."] = "Options pour SpellReminder"
L["Spell Setup"] = "Gestion des sorts"
L["Setup spell reminders."] = "Paramétrer les sorts de SpellReminder."
L["Inactive"] = "Inactif"
L["Inactive Spells"] = "Sorts Inactifs"
L["Disable Detection"] = "Désactiver la détection"
L["Disables the detection of new spells."] = "Désactiver la détection de nouveau sort."
L["Default Bar Color"] = "Couleur de la barre par défaut"
L["Set the default color of the reminder bars."] = "Définir la couleur par défaut des barres de SpellReminder."
L["Clear All Spells"] = "Nettoyer tous les sorts"
--L["Will force SpellReminder to forget all options for ALL spells, including detected spells and pet spells."] = true
L["Clear Inactive Spells"] = "Nettoyer les sorts inactifs"
--L["Will force SpellReminder to forget all options for inactive spells."] = true
--L["Timer Bars"] = true
--L["Setup bar animation options and scaling."] = true
--L["Bar Groups"] = true
--L["Setup Bar Groups"] = true
L["Filters"] = "Filtres"
--L["Click on a filter to increase its priority."] = true
--L["Filter different spell types."] = true
L["Self"] = "Soi-même" -- aka "player"
--L["Which group should self casts be sent."] = true
--L["Buffs"] = true
--L["Which group should buffs be sent."] = true
L["Debuffs"] = "Débuffs"
--L["Which group should debuffs be sent."] = true
--L["Cooldowns"] = true
--L["Which group should cooldowns be sent."] = true
L["Target"] = "Cible"
--L["Which group should current target be sent."] = true
--L["Focus"] = true
--L["Which group should focus be sent."] = true
L["Lock timer bars"] = "Bloquer les barres de timer"
--L["Lock the position of the timer bars."] = true
L["Reset Bars"] = "Réinitialiser les barres"
L["Reset the posion of the bars."] = "Réinitialiser la position des barres."
L["Test Bars"] = "Barres de test"
--L["Create sample reminder bars to test your layout."] = true
--L["Bar Formatting"] = true
--L["Various formating options for the bars."] = true
--L["Icon Border"] = true
--L["Show a border on the icon."] = true
--L["Display Text"] = true
--L["Set the format of the text that appears on the bars.  Possible values are: %n (spell name) %r (spell rank) %t (target) %a (applications)"] = true
--L["Texture"] = true
--L["Set the Bar Texture"] = true
L["Bar Width"] = "Largeur de la barre"
L["Set the Bar Width"] = "Définir la largeur de la barre"
L["Bar Height"] = "Hauteur de la barre"
L["Set the Bar Height"] = "Définir la hauteur de la barre"
L["Font"] = "Police d'écriture"
L["Set the Bar Font"] = "Définir la police d'écriture de la barre"
L["Font Size"] = "Taille de la police"
--L["Set the Cast Bar Font Size"] = true
--L["Debug Mode"] = true
--L["Show Debug Messages."] = true
--L["Process Cooldowns"] = true
--L["Creates bars for spell cooldowns."] = true
--L["Flash Bars"] = true
--L["Flash bars when they are expiring."] = true
--L["Text Warnings"] = true
--L["Select which Text Warnings to display"] = true
--L["Audible Warnings"] = true
--L["Play a sound when a spell is about to expire."] = true
--L["Add New"] = true  -- referring to bar group
L["Name of the new group."] = "Nom du nouveau groupe."
--L["Setup Group"] = true
--L["Group Name"] = true
--L["Name of the Bar Group"] = true
--L["Grow Upward"] = true
--L["Bars stack ontop of each other instead of underneath each other."] = true
--L["Reverse Timer Sort"] = true
--L["Sort timer bars in reverse."] = true
L["Reset Position"] = "Réinitialiser la position"
L["Reset group position to center."] = "Réinitialiser la position du groupe au centre."
--L["Emphasise"] = true
--L["Bars from this group will emphasise."] = true
L["Bar Scale"] = "Échelle de la barre"
L["Default Bar Scale."] = "Échelle par défaut de la barre"
L["Delete"] = "Effacer"
L["Delete this group"] = "Effacer ce groupe"
--L["Setup reminder for %s|nClick to %s"] = true -- spell name  ,  ("activate" or "deactivate")
L["activate"] = "activer"
L["deactivate"] = "désactiver"
--L["Show Self"] = true
--L["Show this spell if its cast on yourself."] = true
--L["Show Others"] = true
--L["Show this spell when its cast on others"] = true
--L["Single Tracking"] = true
--L["This will only track one instance of this spell at any one time.  Useful for Soulstone."] = true
L["Display Name"] = "Afficher le nom"
--L["Spell name text to display on the bar. For example an abbreviation."] = true
L["Reminder"] = "Rappel"
--L["Reminder occurs when the spell duration remaining reaches this value."] = true
L["Bar Color"] = "Couleur de la barre"
--L["Set the color of the reminder bar."] = true
--L["Allow Custom Sound"] = true
--L["Allow selection of a custom sound."] = true
--L["Custom Sound"] = true
--L["Play a sound when a spell is about to expire."] = true
--L["Allow Custom Group"] = true
--L["Allow selection of a custom destination group."] = true
--L["Custom Group"] = true
--L["Which group should this spell be sent to."] = true

L["Announce"] = "Annonce"
L["Announce To"] = "Annoncer à"
L["Announce When"] = "Annoncer quand"
--L["Setup announce options for %s"] = true
L["Say"] = "Dire"
--L["Announce to Say"] = true
L["Yell"] = "Crier"
--L["Announce to Yell"] = true
--L["Party"] = true
--L["Announce to Party"] = true
--L["Raid"] = true
--L["Announce to Raid"] = true
L["Ending"] = "Fin"
--L["Announce when Ending"] = true
L["Ended"] = "Terminer"
L["Announce when Ended"] = "Annoncer quand terminé"	
L["Cast"] = "Lancer"
L["Announce when Cast"] = "Annoncer quand lancé"
	
L["%s Has been cast.  Will expire in %d seconds!"] = "%s est lancé. Expirera dans %d secondes !"